@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Raleway:wght@600&display=swap');
* {
    margin: 0;
    padding: 0;
    border: 0;
}


/* --------------------------------Fonts */

h1 {
    font-family: 'Indie Flower', sans-serif;
    color: #fff;
    font-size: 50px;
    float: left;
    letter-spacing: 4px;
    text-shadow: 2px 2px 7px #111111;
}

h2,
h3 {
    font-family: 'Indie Flower', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

p {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #000;
}

hr {
    color: #53e058;
}


/* --------------------------------Header section */


/* -------------Navbar */

.bg-dark {
    background-color: #368bd8!important;
}

.navbar {
    margin-bottom: 0;
    border: 0;
    width: 100%;
}

.navbar-brand {
    font-family: 'Indie Flower', sans-serif;
    color: #fff;
    font-size: 40px;
    text-align: center;
    letter-spacing: 4px;
    text-shadow: 2px 2px 7px #111;
    margin-left: 60px;
    white-space: pre-wrap;
}

.navbar-nav {
    font-family: 'Indie Flower', sans-serif;
    font-size: 150%;
    text-shadow: 1px 1px 7px #111111;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-right: 60px;
    margin-bottom: 0;
    list-style: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fbfbfb;
    font-weight: 600;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #53e058;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #53e058;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-size: 150%;
    font-weight: 600;
    color: #fbfbfb;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-menu {
    z-index: 1000;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #358cd8;
    background-clip: padding-box;
    border: none;
}

.collapse:hover {
    color: #53e058;
}

.dropdown-item:hover {
    background-color: transparent;
    color: #53e058;
}


/* --------------------------------Body section */


/* -------------Welcome */

.home-background {
    height: 610px;
    background: url('../images/park_pond.jpg') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.home-background,
.image-overlay {
    text-align: center;
}

.image-overlay h2 {
    font-family: 'Indie Flower', sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 7px #111111;
}

.image-overlay h4 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    text-shadow: 1px 1px 7px #111111;
}


/* -------------About Us*/

.join {
    font-family: 'Indie Flower', sans-serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.why-join-left {
    width: auto;
    padding: 30px;
    float: right;
    text-align: left;
    margin: auto;
}

.why-join-left p {
    text-align: justify;
}

.why-join-center {
    padding: 30px 0px 30px 0px;
    text-align: center;
    width: auto;
    margin: auto;
}

.why-join-right {
    width: auto;
    padding: 30px;
    float: left;
    text-align: right;
    margin: auto;
}

.why-join-right p {
    text-align: justify;
}

.join-image {
    border-radius: 50%;
    text-align: center;
}


/* -------------Meet Up */

.meet-up {
    background-image: url("../images/meadow.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.meet-up-item {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 20px;
}

.btn-more {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    border: none;
}

.btn-more:hover {
    color: #53e058;
}

.btn-more:after {
    border: none;
}


/* -------------Park Info*/

.park-title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 20px;
}

.park-info {
    text-align: justify;
    padding: 40px;
    margin-top: 10px;
    margin-bottom: 30px;
    display: none;
}

.park-info-large {
    text-align: justify;
    margin: auto;
}

.park-info-large h3 {
    text-align: center;
}

.park-quote-large {
    text-align: center;
    margin: auto;
}

.park-quote {
    text-align: center;
    padding: 40px;
    margin-top: 10px;
    margin-bottom: 30px;
    display: none;
}

.park-quote p {
    text-align: center;
}

.park-info a {
    color: #000;
}

.park-info-large a {
    color: #000;
}

.park-info a:hover {
    color: #53e058;
}

.park-info-large a:hover {
    color: #53e058;
}

.park-restore {
    text-align: center;
    padding: 40px 40px 40px 40px;
}

.park-restore a {
    color: #000;
}

.park-restore a:hover {
    color: #53e058;
}

.divider {
    width: 100%;
    height: 5px;
    text-align: center;
    border: 0;
    background-color: #09800d;
}


/* -------------Carousel */

.carousel {
    position: relative;
    width: 100%;
    max-height: fit-content;
}


/* -------------Google Map */

.map {
    width: 100%;
    height: 400px;
}


/* -------------Sign Up */

.sign-up-title {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 20px;
}

.register {
    border-style: solid;
    border: 2px;
}

.form-section {
    clear: left;
    background: url("../images/sign-up.JPG") no-repeat;
    background-size: cover;
    background-position: center;
    padding: 10%;
    overflow: hidden;
}

.signup-form {
    font-family: 'Raleway', sans-serif;
    text-align: left;
    margin: 0px;
    text-shadow: 1px 1px 7px #111111;
    color: #fff;
    background-color: rgba(60, 60, 60, 0.6);
    background-size: cover;
    background-position: center;
    max-width: 100%;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}

.signup-form h3 {
    text-align: center;
}

.form-text {
    font-family: 'Raleway', sans-serif;
    text-align: left;
    color: #fff;
}

.signup-form p {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    color: #fff;
}

.form-text {
    text-align: center;
}

.form-input {
    text-align: center;
}

.age {
    background: rgb(255 255 255 / 81%);
    color: #000;
}

.signup-form h2 {
    color: #fafafa;
    margin-bottom: 20px;
}

.text-input {
    background: rgb(255 255 255 / 81%);
    color: #000;
    width: 80%;
    height: 40px;
    margin: 5px 5px 20px;
    border: 1px solid #fafafa;
    border-radius: 2px;
}

.text-input:hover {
    border-color: #53e058;
    border-width: 2px;
}

.text-input-more {
    background: rgb(255 255 255 / 81%);
    color: #000;
    width: 80%;
    height: 60px;
    margin: 5px 5px 20px;
    border: 1px solid #fafafa;
    border-radius: 2px;
}

.text-input-more:hover {
    border-color: #53e058;
    border-width: 2px;
}

.age:hover {
    border-color: #53e058;
    border-width: 2px;
}

.btn-green {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    color: #fff;
    background-color: #53e058;
 }

.btn-green:hover {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    color: #53e058;
    background-color: #fff;
}


/* -------------Confirmation */

.confirmation {
    width: 100%;
    height: 100%;
    background: url("../images/sign-up.JPG") no-repeat center center fixed;
    background-size: cover;
}

.thank-you {
    text-align: center;
    color: #fff;
    height: 100vh;
    background-color: rgba(60, 60, 60, 0.6);
    background-size: cover;
    background-position: center;
    max-width: 100%;
    position: relative;
    padding-top: 200px;
    padding-bottom: 200px;
}

.thank-you h2 {
    font-size: 50px;
}

.thank-you p {
    text-align: center;
    color: #fff;
    font-size: 30px;
}


/* --------------------------------Footer section */

.footer {
    font-family: 'Raleway';
    color: #fff;
    text-shadow: 1px 1px 7px #111111;
    background-color: #53e058;
    margin: 0;
    height: 95px;
}

.h5,
h5 {
    text-align: center;
    font-size: 1.25rem;
    padding-top: 20px;
    margin-left: 15px;
}

.social-networks {
    text-align: center;
    font-size: 25px;
    letter-spacing: 10px;
    margin-top: -5px;
}

.social-networks li {
    display: inline;
}

.social-networks i {
    color: #fff;
}

.social-networks a {
    color: #f8f9fa;
    text-decoration: none;
}

li i:hover {
    color: #368bd8;
}


/* --------------------------------Modals */

.modal-header {
    font-family: 'Indie Flower', sans-serif;
    color: #fff;
    text-shadow: 1px 1px 7px #111111;
    background-color: #53e058;
}

.modal-body {
    font-family: 'Raleway', sans-serif;
    text-align: justify;
}

.modal-body a {
    color: #000;
}

.modal-body a:hover {
    color: #53e058;
}

.modal-footer {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    text-shadow: 1px 1px 7px #111111;
    background-color: #53e058;
}

.modal-footer p {
    color: #fff;
}


/* --------------------------------Media Queries */

@media screen and (max-width: 992px) {
    .no-show {
        display: none;
    }
    .carousel {
        position: relative;
        width: 100%;
        max-height: fit-content;
    }
    .park-info {
        display: inline;
        text-align: justify;
        padding: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .park-quote {
        display: inline;
        text-align: center;
        padding: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .park-restore {
        display: inline;
        text-align: justify;
        padding: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 576px) {
    .navbar-brand {
        font-family: 'Indie Flower', sans-serif;
        font-size: 170%;
        text-align: center;
        letter-spacing: 2px;
        text-shadow: 2px 2px 7px #111;
        margin: 0px;
    }
    .bg-dark {
        background-color: #358cd8!important;
    }
}
